PROBE::NFSD.PROC(3stap)

NAME
probe::nfsd.proc.remove - NFS server removing a file for client

SYNOPSIS

nfsd.proc.remove

VALUES

version
    nfs version

client_ip
    the ip address of client

gid
    requester's group id

filename
    file name

uid
    requester's user id

proto
    transfer protocol

fh
    file handle (the first part is the length of the file handle)

filelen
    length of file name

SEE ALSO
tapset::nfsd(3stap)